Subject: Re: draft-ietf-atommib-rfc2558bis-01.txt, Question about SDH details

From: Kaj Tesink <[email-masked]>
Date: Fri, 24 Jan 2003 13:48:41 -0500

hi helmut,

if you do a quick search on 'equipped' or something like that
in the spec you'll find the stuff that relates to this. from the
below i wasnt quite sure what your needs are. if its configuration
then you'll have noticed that few objects are configurable.
there have been proposals for things like that in the past
but it has been left to supplemental mib modules that may be
produced.
i copy this to the atommib list which is the forum for
these questions. see
http://www.ietf.org/html.charters/atommib-charter.html

kaj

At 09:45 AM 1/23/2003 +0100, Groen, Helmut wrote:

>Hello Kaj,
>
>we are working on an IP/MPLS based access net system and because of this are
>busy with all the MIB stuff - with which I'm not really familiar with up 
>today.
>
>Because I already had contact with SDH technologie within TDM based access 
>net
>systems I'm actually looking for MIBs to manage SDH interfaces.
>
>I read the rfc 2558 and your draft document and wanna ask you for a little 
>explanation:
>    * Which objects I've to use to tell an SDH interface to work in 
> "supervisory unequipped mode"?
>    * How to configure signal label, path trace (TTI) and all the BIP and 
> G1 bytes processing?
>Thanks in advance
>
>Helmut
>
>-------------------------------------------------------------------------------------------------------------
>Dipl.-Ing. Helmut Groen         Datentechnik Intercom GmbH
>Research & Development  Postfach 170109, D-30842 Langenhagen
>Frankenring 14, D-30855 Langenhagen
>
>
>------------------------------------------------------------------------------------------------------------
>Tel.:  +49 (0) 511 978197-634   <http://www.keymile.com>http://www.keymile.com
>Fax.: +49 (0) 511 
>978197-670    <mailto:[email-masked]>mailto:[email-masked]
>------------------------------------------------------------------------------------------------------------ 
>
>
><<< Since 1st of October 2002 Datentechnik & Ascom Transmission serve you 
>as KEYMILE >>>
>

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/

Kaj Tesink
Telcordia Technologies. In.
331 Newman Springs Road
Red Bank, NJ 07701
Email: kaj @research.telcordia.com
Tel: (732) 758-5254
Fax: (732) 758-4177

_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/_/